<?php


namespace Heanup\App\Api\Controller\Novel;


use Heanup\App\Api\Controller;
use Heanup\Library\Book;

class IndexData extends Controller
{
    protected function main()
    {
        $book=new Book();
        $data=Book::getInstance()->getBookDetail(478);

    }
}